Subject: PREPA Weekly Fuel Inventory Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 17:01:00 -0700 (PDT)

Gents, today I received a call from the PREPA operations office asking me for an earlier weekly report due to the fact that this week is a short one for Government employees.    I told him to go ahead and use the same SFP and that I will be back with him if this value will change after consulting with you.  We need to update the inventories and excess fuel available to PREPA and send a report by tomorrow morning.   Are you OK with this SFP?  Dan could you let us know how much excess LNG to nominate with the understanding that the next delivery will be May 3rd?   Remember that the Hilly will bring a full cargo of 122,000 metric tons, which we will not have space in the tank to take it all.  If we want to change the SFP we need to talk today or early morning tomorrow.

Victor